@charset "utf-8";
/* CSS Document */

.CalendarBlock
{
	border:1px solid #cecece;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	-khtml-border-radius: 4px;
	border-radius: 4px;
	padding:10px 0 0 0;
	overflow:hidden;
}
.CalendarBlock .Month
{
	text-align:center;
	color:#414141;
	font-size:13px;
	font-weight:bold;
	border-top:1px solid #c3c3c3;
	padding:3px 0 5px 0;
	position:relative;
	background-image:url(images/bg_month.png);
	background-position:0 0;
	background-repeat:repeat-x;
}
.CalendarBlock .Month a
{
	vertical-align:top;
}
.CalendarBlock .Month .PrevMon
{
	position:absolute;
	top:5px;
	left:21px;
}
.CalendarBlock .Month .NextMon
{
	position:absolute;
	right:21px;
	top:5px;
}
.CalendarBlock .TableDays
{
	border-collapse:separate;
	width:100%;
}
.CalendarBlock .TableDays .THDays
{
	color:#414141;
	font-size:12px;
	font-weight:bold;
	height:24px;
	width:30px;
	vertical-align:middle;
	text-align:center;
	border-top:1px solid #bcbcbc;
	border-left:1px solid #e1e1e1;
	border-right:1px solid #bcbcbc;
	background-image:-moz-linear-gradient(#e1e1e1,#c7c7c7);
	background-image:-webkit-linear-gradient(#e1e1e1,#c7c7c7);
	background-image:-o-linear-gradient(#e1e1e1,#c7c7c7);
	background-image:linear-gradient(#e1e1e1,#c7c7c7);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#e1e1e1,endColorstr=#c7c7c7,GradientType=0);
	zoom:1;
}
.CalendarBlock .TableDays .THDays:first-child
{
	border-left:0px;
}
.CalendarBlock .TableDays .THDays:last-child
{
	border-right:0px;
}
.CalendarBlock .TableDays .TDDays
{
	border-top:1px solid #cecece;
	border-bottom:1px solid #ffffff;
	border-right:1px solid #cecece;
	border-left:1px solid transparent;
	height:25px;
	width:30px;
	vertical-align:middle;
	text-align:center;
	color:#414141;
	font-size:12px;
	background-image:-moz-linear-gradient(#ffffff,#f0f0f0);
	background-image:-webkit-linear-gradient(#ffffff,#f0f0f0);
	background-image:-o-linear-gradient(#ffffff,#f0f0f0);
	background-image:linear-gradient(#ffffff,#f0f0f0);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#ffffff,endColorstr=#f0f0f0,GradientType=0);
	zoom:1;
}
.CalendarBlock .TableDays .TDDays.NewsCalToday
{
	border-top:1px solid #ddac46;
	border-right:1px solid #e8ac43;
	border-bottom:1px solid #d19536;
	border-left:1px solid #ebb549;
	background-image:-moz-linear-gradient(#fce870,#d39736);
	background-image:-webkit-linear-gradient(#fce870,#d39736);
	background-image:-o-linear-gradient(#fce870,#d39736);
	background-image:linear-gradient(#fce870,#d39736);
	filter: progid:DXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#fce870,endColorstr=#d39736,GradientType=0);
	zoom:1;
}
.CalendarBlock .TableDays .TDDays.link:hover
{
	border-color:#064265;
	cursor:pointer;
	background-image:-moz-linear-gradient(#043c5d,#08496f);
	background-image:-webkit-linear-gradient(#043c5d,#08496f);
	background-image:-o-linear-gradient(#043c5d,#08496f);
	background-image:linear-gradient(#043c5d,#08496f);
	filter: progidXImageTransform.Microsoft.gradient(enabled='true',startColorstr=#043c5d,endColorstr=#08496f,GradientType=0);
	zoom:1;
	cursor:pointer;
}
.CalendarBlock .TableDays .TDDays.link:hover a
{
	color:#FFFFFF;
}
.CalendarBlock .TableDays .TDDays:first-child
{
	border-left:0px;
}
.CalendarBlock .TableDays .TDDays:last-child
{
	border-right:0px;
}
.CalendarBlock .TableDays .TDDays.NewsCalDefault a
{
	text-decoration:none;
	color:#414141;
}
.CalendarBlock .TableDays .TDDays.NewsCalDefault.link:hover a
{
	color:#FFFFFF;
}
.CalendarBlock .TableDays .TDDays.NewsCalOtherMonth a
{
	color:#a4a4a4;
	text-decoration:none;
}
.CalendarBlock .TableDays .TDDays.NewsCalOtherMonth:hover a
{
	color:#FFFFFF;
}
.CalendarBlock .TableDays .TDDays.NewsCalToday a
{
	text-decoration:none;
	color:#414141;
	font-weight:bold;
}
.CalendarBlock .TableDays .TDDays.NewsCalToday.link:hover a
{
	color:#FFFFFF;
}
.CalendarBlock .TableDays .TDDays .OnCl
{
	color:#135f8c !important;
	text-decoration:none;
	font-weight:bold;
}
.TitCalendar
{
	padding:0 0 0 35px;
	background-image:url(images/icon_title.png);
	background-position:5px 3px;
	background-repeat:no-repeat;
}